/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */

 
@media only screen and (max-device-height: 768px) {
    body { padding-top: 10%; }
    .logo { margin-bottom: 50px; }
    .container { padding: 5%; }
    h1 { font-size: 28px; }
    p { font-size: 14px; }
  }

/* 1.25 dpr */
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi){ 
    body { padding-top: 10%; }
    .logo { margin-bottom: 50px; }
    .container { padding: 5%; }
    h1 { font-size: 28px; }
    p { font-size: 14px; }
}

/* 1.3 dpr */
@media (-webkit-min-device-pixel-ratio: 1.3), (min-resolution: 124.8dpi){ 
    body { padding-top: 10%; }
    .logo { margin-bottom: 50px; }
    .container { padding: 5%; }
    h1 { font-size: 28px; }
    p { font-size: 14px; }
}

/* 1.5 dpr */
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){ 
    body { padding-top: 10%; }
    .logo { margin-bottom: 50px; }
    .container { padding: 5%; }
    h1 { font-size: 28px; }
    p { font-size: 14px; }
}

body{
    background-image: linear-gradient(rgba(0, 0, 0, 0.527),rgba(0, 0, 0, 0.5)), url('../images/homepage-banner.png');
    color:#fff;
    font-family:Arial,Helvetica,sans-serif;
    font-size:14px;
    line-height:1.4;
    margin:0;
    padding:0;
    text-align:center;
    padding-top: 5%;
    background-attachment: fixed;
    background-clip: border-box;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
/*.container {
    background-color: rgba(0,0,0,0.5);
}*/
.logo {
    margin: 25px auto;
}
h1 {
	font-size: 30px;
	font-weight: 400;
	color: #fff;
	font-family: libre baskerville,serif;
	padding-top: 20px;

}
p {
	font-size: 18px;
	font-weight: 300;
	color: #fafafa;
	font-family: libre franklin,sans-serif;
	margin: auto;
	padding-top: 20px;
	padding-bottom: 25px;
	line-height: 30px;
}